Subject: Ticket Assigned - Click & Collect
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 04 Apr 2021 16:34:04 +0000

Hi Mohammad Humayun,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Click & Collect Hy,
I cannot access some discounted products on the centrepoint app. Products are listed with 50% discount but when I click to open the article it shows me again the original price.. these are 3 articles named as textured slip ons from shoexpress. Could u plz resolve the issue and let me know so I can proceed with ordering my requirement.
Thank you https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2352624